.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.399994,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.399994,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.399994,0.000000,0.000000,0.401681,0,0);}
.md{transform:matrix(0.400516,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400516,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400516,0.000000,0.000000,0.401681,0,0);}
.m10{transform:matrix(0.400596,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400596,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400596,0.000000,0.000000,0.401681,0,0);}
.mc{transform:matrix(0.400676,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400676,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400676,0.000000,0.000000,0.401681,0,0);}
.m11{transform:matrix(0.400837,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400837,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400837,0.000000,0.000000,0.401681,0,0);}
.ma{transform:matrix(0.400877,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400877,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400877,0.000000,0.000000,0.401681,0,0);}
.me{transform:matrix(0.400917,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400917,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400917,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.400958,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400958,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400958,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.400998,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400998,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400998,0.000000,0.000000,0.401681,0,0);}
.mb{transform:matrix(0.401038,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401038,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401038,0.000000,0.000000,0.401681,0,0);}
.mf{transform:matrix(0.401078,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401078,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401078,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401158,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401158,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401158,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);}
.m9{transform:matrix(0.401399,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401399,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401399,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m8{transform:matrix(0.401600,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401600,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401600,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,-0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,-0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,-0.401681,0,0);}
.m2{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1d{transform:matrix(0.402243,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402243,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402243,0.000000,0.000000,0.401681,0,0);}
.m19{transform:matrix(0.402283,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402283,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402283,0.000000,0.000000,0.401681,0,0);}
.m16{transform:matrix(0.402323,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402323,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402323,0.000000,0.000000,0.401681,0,0);}
.m15{transform:matrix(0.402364,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402364,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402364,0.000000,0.000000,0.401681,0,0);}
.m1b{transform:matrix(0.402484,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402484,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402484,0.000000,0.000000,0.401681,0,0);}
.m18{transform:matrix(0.402564,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402564,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402564,0.000000,0.000000,0.401681,0,0);}
.m1f{transform:matrix(0.402605,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402605,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402605,0.000000,0.000000,0.401681,0,0);}
.m1e{transform:matrix(0.402685,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402685,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402685,0.000000,0.000000,0.401681,0,0);}
.m1c{transform:matrix(0.402765,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402765,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402765,0.000000,0.000000,0.401681,0,0);}
.m1a{transform:matrix(0.402846,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402846,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402846,0.000000,0.000000,0.401681,0,0);}
.m17{transform:matrix(0.402966,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402966,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402966,0.000000,0.000000,0.401681,0,0);}
.m13{transform:matrix(0.467556,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.467556,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.467556,0.000000,0.000000,0.401681,0,0);}
.m12{transform:matrix(0.474144,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.474144,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.474144,0.000000,0.000000,0.401681,0,0);}
.m14{transform:matrix(0.488363,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.488363,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.488363,0.000000,0.000000,0.401681,0,0);}
.m20{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-136.619786px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.071861px;}
.fs4{font-size:43.909992px;}
.fs3{font-size:71.985850px;}
.fs2{font-size:79.902917px;}
.fs0{font-size:491.438080px;}
.y10{bottom:6.072400px;}
.y0{bottom:73.909244px;}
.yc{bottom:97.062310px;}
.yb{bottom:115.568671px;}
.ya{bottom:134.075031px;}
.y8{bottom:148.918675px;}
.y7{bottom:152.485005px;}
.y5{bottom:167.425035px;}
.y4{bottom:170.894978px;}
.y3{bottom:170.991365px;}
.y2{bottom:210.799318px;}
.y1e{bottom:418.513936px;}
.y1d{bottom:439.622754px;}
.y1c{bottom:459.960473px;}
.y1b{bottom:480.298192px;}
.y1a{bottom:500.635911px;}
.y19{bottom:520.973630px;}
.y18{bottom:541.311349px;}
.y17{bottom:561.552681px;}
.y16{bottom:581.890400px;}
.y15{bottom:602.228119px;}
.y14{bottom:622.565838px;}
.y13{bottom:642.903557px;}
.y11{bottom:654.084178px;}
.y12{bottom:663.144889px;}
.yf{bottom:697.169604px;}
.y6{bottom:1183.828746px;}
.ye{bottom:1196.937724px;}
.y9{bottom:1202.335107px;}
.yd{bottom:1235.878190px;}
.y1{bottom:1351.253782px;}
.h7{height:18.024424px;}
.h9{height:35.084975px;}
.h4{height:37.026400px;}
.h3{height:38.188484px;}
.h5{height:39.230352px;}
.hd{height:40.572833px;}
.hc{height:41.846223px;}
.ha{height:70.474147px;}
.h8{height:78.224956px;}
.h2{height:454.088786px;}
.h6{height:468.340490px;}
.hb{height:481.117880px;}
.h1{height:1258.867227px;}
.h0{height:1351.253782px;}
.w3{width:5.012139px;}
.w2{width:5.976012px;}
.w5{width:20.530494px;}
.w4{width:115.279204px;}
.w1{width:820.231933px;}
.w0{width:956.000000px;}
.xb{left:-555.094427px;}
.x20{left:-206.750746px;}
.x1e{left:0.000000px;}
.x1{left:1.606723px;}
.x0{left:81.139496px;}
.x2{left:91.150519px;}
.x1d{left:93.078265px;}
.x21{left:121.994453px;}
.xe{left:126.907084px;}
.x13{left:128.645176px;}
.x11{left:145.607140px;}
.x27{left:156.404717px;}
.x19{left:158.718012px;}
.x6{left:161.701239px;}
.x23{left:180.013854px;}
.x2d{left:183.868721px;}
.x17{left:191.961052px;}
.x1f{left:208.357469px;}
.x7{left:212.309348px;}
.x2b{left:221.169324px;}
.x1b{left:223.972210px;}
.x28{left:228.008214px;}
.x2a{left:244.678096px;}
.x29{left:285.160113px;}
.x2c{left:287.090258px;}
.x8{left:291.824928px;}
.x14{left:310.528000px;}
.x15{left:315.925689px;}
.x24{left:323.443898px;}
.x2e{left:332.099687px;}
.xf{left:353.410788px;}
.x22{left:365.527126px;}
.x12{left:369.509721px;}
.x1c{left:379.722351px;}
.x16{left:399.001588px;}
.x25{left:402.950696px;}
.x26{left:438.096242px;}
.x1a{left:445.056456px;}
.x18{left:480.148038px;}
.x9{left:520.170365px;}
.x3{left:535.932930px;}
.xa{left:556.701150px;}
.xc{left:568.942336px;}
.x4{left:592.364448px;}
.xd{left:603.831684px;}
.x5{left:660.895814px;}
.x10{left:707.436512px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-113.373463pt;}
.fs1{font-size:33.253497pt;}
.fs4{font-size:36.438557pt;}
.fs3{font-size:59.737212pt;}
.fs2{font-size:66.307163pt;}
.fs0{font-size:407.818211pt;}
.y10{bottom:5.039160pt;}
.y0{bottom:61.333333pt;}
.yc{bottom:80.546827pt;}
.yb{bottom:95.904267pt;}
.ya{bottom:111.261707pt;}
.y8{bottom:123.579653pt;}
.y7{bottom:126.539160pt;}
.y5{bottom:138.937093pt;}
.y4{bottom:141.816613pt;}
.y3{bottom:141.896600pt;}
.y2{bottom:174.931093pt;}
.y1e{bottom:347.302360pt;}
.y1d{bottom:364.819440pt;}
.y1c{bottom:381.696627pt;}
.y1b{bottom:398.573813pt;}
.y1a{bottom:415.451000pt;}
.y19{bottom:432.328187pt;}
.y18{bottom:449.205373pt;}
.y17{bottom:466.002573pt;}
.y16{bottom:482.879760pt;}
.y15{bottom:499.756947pt;}
.y14{bottom:516.634133pt;}
.y13{bottom:533.511320pt;}
.y11{bottom:542.789520pt;}
.y12{bottom:550.308520pt;}
.yf{bottom:578.543813pt;}
.y6{bottom:982.396240pt;}
.ye{bottom:993.274680pt;}
.y9{bottom:997.753680pt;}
.yd{bottom:1025.589293pt;}
.y1{bottom:1121.333333pt;}
.h7{height:14.957507pt;}
.h9{height:29.115147pt;}
.h4{height:30.726231pt;}
.h3{height:31.690583pt;}
.h5{height:32.555174pt;}
.hd{height:33.669227pt;}
.hc{height:34.725945pt;}
.ha{height:58.482730pt;}
.h8{height:64.914713pt;}
.h2{height:376.824027pt;}
.h6{height:388.650755pt;}
.hb{height:399.254029pt;}
.h1{height:1044.666667pt;}
.h0{height:1121.333333pt;}
.w3{width:4.159307pt;}
.w2{width:4.959173pt;}
.w5{width:17.037160pt;}
.w4{width:95.664053pt;}
.w1{width:680.666667pt;}
.w0{width:793.333333pt;}
.xb{left:-460.643213pt;}
.x20{left:-171.571400pt;}
.x1e{left:0.000000pt;}
.x1{left:1.333333pt;}
.x0{left:67.333333pt;}
.x2{left:75.640947pt;}
.x1d{left:77.240680pt;}
.x21{left:101.236680pt;}
.xe{left:105.313410pt;}
.x13{left:106.755760pt;}
.x11{left:120.831587pt;}
.x27{left:129.791920pt;}
.x19{left:131.711600pt;}
.x6{left:134.187221pt;}
.x23{left:149.383881pt;}
.x2d{left:152.582830pt;}
.x17{left:159.298223pt;}
.x1f{left:172.904733pt;}
.x7{left:176.184187pt;}
.x2b{left:183.536608pt;}
.x1b{left:185.862573pt;}
.x28{left:189.211837pt;}
.x2a{left:203.045282pt;}
.x29{left:236.639146pt;}
.x2c{left:238.240869pt;}
.x8{left:242.169919pt;}
.x14{left:257.690600pt;}
.x15{left:262.169853pt;}
.x24{left:268.408813pt;}
.x2e{left:275.591791pt;}
.xf{left:293.276735pt;}
.x22{left:303.331437pt;}
.x12{left:306.636379pt;}
.x1c{left:315.111295pt;}
.x16{left:331.110104pt;}
.x25{left:334.387258pt;}
.x26{left:363.552670pt;}
.x1a{left:369.328579pt;}
.x18{left:398.449209pt;}
.x9{left:431.661600pt;}
.x3{left:444.742111pt;}
.xa{left:461.976547pt;}
.xc{left:472.134853pt;}
.x4{left:491.571613pt;}
.xd{left:501.087660pt;}
.x5{left:548.442133pt;}
.x10{left:587.063772pt;}
}
